#paragraph-3 {
	color: yellow;
}

* {
	font-family: monospace;
}

h1 {
	font-size: 3rem;
}

#h2 {
	text-transform: uppercase;
}

.list-item {
	background-color: green;
}

ol[type="1"] li {
	border: 1px solid blue;
}

img + ol {
	list-style-type: none;
}

body img {
	width: 300px;
	height: 300px;
}

img ~ p {
	text-align: center;
}

body > section > ol > li {
	letter-spacing: 10px;
}